{
    "dc_identifier": "nl.pv25.2k.2021.1225",
    "dc_title": "Provincie Gelderland Wet natuurbescherming, locatie Meddoseweg 3 te Vragender",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland hebben een vergunning op grond van de Wet natuurbescherming verleend voor het wijzigen van een veehouderij aan de Meddoseweg 3 te Vragender.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2021-73",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-24",
    "foi_publishedDate": "2021-01-07",
    "dc_date_year": "2021",
    "dc_publisher_name": "Provincie Gelderland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "57",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2021.1225.doc.1",
            "dc_title": "Provincie Gelderland Wet natuurbescherming, locatie Meddoseweg 3 te Vragender",
            "foi_fileName": "prb-2021-73.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2021-73.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2021.1225.doc.2",
            "dc_title": "Besluit",
            "foi_fileName": "exb-2021-808.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-808/1/bijlage/exb-2021-808.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2021.1225.doc.3",
            "dc_title": "AERIUS berekening beoogde situatie",
            "foi_fileName": "exb-2021-809.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-809/1/bijlage/exb-2021-809.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2021.1225.doc.4",
            "dc_title": "AERIUS verschilberekening",
            "foi_fileName": "exb-2021-810.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-810/1/bijlage/exb-2021-810.pdf"
        }
    ]
}